/*首页- banner */
#s_banner .swiper-slide{
    /* height: calc(60vh - 1.2rem); */
    height: 8rem;
}
#s_banner .swiper-slide img{
    display: none;
}
#s_banner .swiper-pagination-bullet {
    width: .5rem !important;
    height: .06rem !important;
    border-radius: 0 !important;
    display: inline-block;
    border-radius: 100%;
    opacity: .2;
    background: #fff;
}
#s_banner .swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff !important;
}

/* banner表单 */
#banner .apple_form{
    position: absolute;
    right: calc((100% - 15.4rem) / 2);
    top: 50%;
    z-index: 1000;
    background: rgba(3, 67, 195, .8);
    transform: translateY(-50%);
    font-size: .16rem;
    width: 5.2rem;
    height: 4.8rem;
    color: #fff;
    padding: .4rem .6rem;
  
}
#banner .apple_form h2{
    font-size: .4rem;
    margin-bottom: .1rem;
    font-weight: bold;
}
#banner .apple_form input,#banner .apple_form select{
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: .22rem;
    width: 100%;
    line-height: .6rem;
    margin-bottom: .1rem;
    
}
#banner .apple_form select{height: .6rem;}
#banner .apple_form select option{
    color: #000;
}
#banner .apple_form input::placeholder{
    color: #fff;
    opacity: .5;
}
#banner .apple_form input.input_focus{
    border: none !important;
    border-bottom: 1px solid red !important;
}
#banner .apple_form .t_v{
    width: 35%;
    margin-right: 6%;
}
#banner .apple_form  #get_code{
    position: absolute;
    right: 0; 
    top: 48%;
    transform: translateY(-50%);
    font-size: .18rem;
    color: #fff;
    background: transparent;
    border: none;
    outline: none;
    width: 1.2rem;
    height: .3rem;
    line-height: .3rem;
    text-align: right;
 }
 #banner .apple_form .agree{
    margin:  .15rem 0 .2rem;
 }
 #banner .apple_form .agree input{
    width: .3rem !important;
    height: .3rem;
    margin-bottom: 0;
}
#banner .apple_form .agree p{margin-left: .2rem;}
#banner .apple_form .agree p,#banner .apple_form .agree p a{
    font-size: .18rem;
    color: #fff;
}
#banner .apple_form button{
    width: 100%;
    height: .6rem;
    color: var(--color);
    font-size: .22rem;
    text-align: center;
    border: none;
    outline: none;
    cursor: pointer;
}
button.btn-disable{
    cursor: not-allowed;
    background: #6ba7f8;
}
#banner .apple_form .a-disable{
    cursor: not-allowed;
}
/* 关于我们 */
#about{padding: .6rem 0 .8rem;}   
#about h4{margin-bottom: .4rem; font-weight: bold; font-size: .45rem;color: #323232;text-align: left;}
#about .left{
    width: 50%;margin-right: 5%;
}
#about ul li{width: 50%;}
#about ul h3{
    margin-bottom: .1rem;
    font-size: .4rem;color: var(--color);font-weight: bold;}
#about ul p{
    line-height: 2;
    font-size: .21rem;color: #3a3a3a;font-weight: 100;}
#about ul .img{height: 1.6rem;margin: .22rem 0 .4rem;}
#about ul li:nth-child(3) .img,
#about ul li:nth-child(4) .img{
    margin-bottom: 0;
}

#about ul .img img{display: block;height: 100%;}
#about .right .img{height: 4rem;margin-bottom: .2rem;}
#about .right .txt p,
#about .right .txt span,
#about .right .txt a
{   line-height: .4rem !important;
    font-size: .22rem !important;color: #3a3a3a !important;font-weight: 100 !important;}
 
 /* 能为你做什么？ */
 #i_products{
    background: #ebeff7;
    padding: .6rem 0 .8rem;
    font-size: .16rem;
}
#i_products .p_tab{
    margin-bottom: .5rem;
}
#i_products .p_tab li a{
    display: block;
    font-size: .3rem;
    color: #3a3a3a;
    padding: .1rem .2rem;
    margin: 0 .2rem;
    border: 1px solid #ebeff7;
}
#i_products .p_tab li.active a,#i_products .p_tab li:hover a{
    border: 1px solid var(--color);
    color: var(--color);
}
.p_tab_item {display: none;}
.p_tab_item.active{display: block;}
.p_tab_item .left{width: 55%;margin-right: 10%;}
.p_tab_box .left img{display: block;max-height: 1.2rem;}
.p_tab_item .left .h2{
    font-size: .45rem;
    color: #222;
    font-weight: bold;
    line-height: 1.2rem;
}
.p_tab_item .left p{
    font-size: .28rem;
    color: #3a3a3a;
    font-weight: 100;
}
.p_content_v{margin-top: .6rem;}
.p_content_v li .title{
    position: relative;
    font-size: .24rem;
    line-height: .6rem;
    margin-right: .5rem;
    color: #3a3a3a;
    display: block;
    border: 2px solid #ebeff7;
    
    
}
.p_content_v li:nth-child(2) .title,
.p_content_v li:nth-child(3) .title{
    width: 2rem;
    margin-right: .1rem;
    border-radius: 10px;
    text-align: center;
    background: url(../images/icon_go.png) no-repeat right .2rem center;
    background-size: auto 0;

}
.p_content_v li:nth-child(2) .title:hover,
.p_content_v li:nth-child(3) .title:hover
{
    border: 2px solid var(--color);
    overflow: hidden;
    padding-right: .3rem;
    background-size: auto .15rem;
   
    
   
}
.p_content_v li.active .title{
    color: var(--color);

}
.p_content_v li:last-child{
    margin-right: 0;
}
.p_content_v li:first-child .title::after{
    content: "";
    width: 0;
    display: block;
    height: 2px;
    background: var(--color);
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s; 
}
.p_content_v li:hover .title:after,.p_content_v li.active .title::after {
    width: 100%;
}
 .i_content a{
    margin-top: .3rem;
    font-size: .24rem;
    color: #3a3a3a;
    display: block;
    margin-right: .2rem;
}
.p_tab_item .right ul{
    margin-top: .26rem;
    margin-bottom: .3rem;
}
.p_tab_item .right li{
    width: calc(100% / 3);
    border-right: 1px solid #3a3a3a;
    padding: 0 .1rem;

}
.p_tab_item .right li:last-child{
    border-right: none;
}
.p_tab_item .right li h2{
    font-size: .32rem;
    font-weight: bold;
    text-align: center;

}
.p_tab_item .right li p{
    font-size: .22rem;
    color: #3a3a3a;
    font-weight: 100;
    text-align: center;
    line-height: .4rem;
    margin-top: .02rem;

}
.p_tab_item .right .sketch{
    font-size: .19rem;
    color: #3a3a3a;
    font-weight: 100;
}
/* 首页-解决方案 */
#i_plan{
    padding: .6rem 0 .8rem;
    font-size: .16rem;
}
.plan_swiper{
    margin-left: 18%;
    width: 82%;
    position: relative;
    overflow: hidden;
}

.plan_pagination{
    top: 0;
    width: 18%;
   
}
.plan_pagination p {
    display: flex;
    align-items: center;
    font-size: .3rem;
    margin: 0.18rem 0;
    width: 100%;
    height: 100%;
    text-align: left;
    font-weight: 200;
}

.plan_pagination p span{
    padding-left: .5rem;
    display: block;
    width: 100%;
    position: relative;
}
.plan_pagination p span::after{
    content: '';
    position: absolute;
    left: .05rem;
    top: 50%;
    transform: translateY(-50%);
    width: .2rem;
    height: .2rem;
    display: block;
    border-radius: 100%;
    background: #000;
    opacity: .8;
}
.plan_pagination p span::before{
    content: '';
    position: absolute;
    left: .105rem;
    top: .2rem;
    background: #e6e6e6;
    height: .7rem;
    width: .08rem;
    z-index: -1000;
}
.plan_pagination p:last-child span::before{
    display: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
}

.plan_pagination .swiper-pagination-bullet{
    background: transparent !important;
    opacity: 1 !important;
}


.plan_pagination .swiper-pagination-bullet-active{
    font-size: .34rem;
    color: var(--color);
}
.plan_pagination .swiper-pagination-bullet-active span::after{
    opacity: 1;
    background: var(--color);
}

.plan_swiper .img{
    width: 7rem;
    height: 5rem;
}
.plan_swiper .txt {
    padding-left: .4rem;
}
.plan_swiper .txt h2{
    font-size: .4rem;
    color: #222;
    font-weight: bold;
    line-height: 1.2rem;

}
.plan_swiper .txt .sketch{
    font-size: .28rem;
    line-height: .42rem;
    font-weight: 200;

}
.plan_swiper .txt .go_detail{
    margin-top: .8rem;

}
.plan_swiper .txt .go_detail2{
    margin-right: .4rem;
}
/* 首页-案例 */
#i_case{
    background: #ebeff7;
    padding: .6rem 0 .8rem;
    font-size: .16rem;
}
#i_case .case_swiper{
    overflow: hidden;
    padding: .2rem;
}
#i_case .case_swiper .swiper-slide{
    background-color: #fff;
    border: 1px solid #efefef;
    transition: all .8s;

    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}
#i_case .case_swiper .swiper-slide:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}
#i_case .case_swiper .img{
    height: 2.8rem;
    overflow: hidden;
}
#i_case .case_swiper .swiper-slide:hover .img img{
    transform: scale(1.1);
}
#i_case .case_swiper .txt{
    padding: .15rem;
}
#i_case .case_swiper .txt .sketch{
    color: #646464;
    font-size: .18rem;
    line-height: .26    rem;
}
#i_case .case_swiper .go_detail{
    font-size: .16rem;
    margin-top: .1rem;
    padding-right: .3rem;
    margin-bottom: .1rem;
}
#i_case .case_swiper .swiper-button-next,#i_case .case_swiper .swiper-button-prev {
    top: 50%;
    width: .3rem !important;
    height: .44rem !important;
    margin-top: -.22rem !important;
    z-index: 10;
    cursor: pointer;
    background-size: .3rem .44rem !important;
    background-position: center;
    background-repeat: no-repeat;
}
#i_case  .swiper-button-prev {
    left: -.5rem !important;
}
#i_case  .swiper-button-next {
    right: -.5rem !important;
}
/* 首页-新闻咨询 */
#i_news{
    padding: .6rem 0 .8rem;
    font-size: .16rem;
}
.inews_list li{
    width: 32%;
    background-color: #fff;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
   
  }

  .news_list li{
    /* mar  gin-bottom: .34rem; */
  }
  .inews_list .txt{
    padding: .3rem ;
    border-top: 1px solid #f6f6f6;
  }
  .inews_list .txt .class{
    font-size: .2rem;
    color: var(--main-color);
    font-weight: bold;
    line-height: 1;
  }
  .inews_list .txt h2{
    font-size: .26rem;
    color: #656565;
    line-height: 1.6;
    font-weight: 500;
    margin: .1rem 0;
  }
  .inews_list .txt p{
    font-size: .18rem;
    color: #656565;
    line-height: 1.6;
  }
  .inews_list .more{
    border-top: 2px solid #ccc;
    margin-top: .1rem;
    padding-top: .1rem;
    font-size: 14px !important;
    color: #666 !important;
    position: relative;
  }
  .inews_list .more .go_detail2{
    font-size: 14px;
    margin-top: 0   ;
  }
  .inews_list .more::before{
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    width: 0px;
    height: 2px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    background-color: var(--main-color);
  }
  .inews_list li:hover .more::before{
    width: 100%;
  }
  .inews_list li:hover .txt h2{
    color: var(--main-color);
  }
  .inews_list li:hover .img img{
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
  }
  .inews_list li:hover{
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
  }
/* 首页-新闻顶栏 */
.new_top .inews_list li{
    width: 100%;
    margin-bottom: .4rem;
  }
  .new_top .inews_list .img{
    width: 52%;
    height: 5rem;
    margin-right: 2%;
    overflow: hidden;
  }
 
  .new_top .inews_list .p_time {
    color: #666;
    font-size: 14px;
    padding-left: .3rem;
    line-height: 1;
    background: url(../images/icon_time.png) no-repeat center left;
    background-size: auto 100%;
    margin: .2rem 0;
}
.new_top .inews_list .i_f_more {
    display: block;
    font-size: 14px;
    width: 1.6rem;
    height: .5rem;
    line-height: .5rem;
    text-align: center;
    background: var(--linear-gradient);
    background: var(--linear-gradient-g);
    color: #fff;
    transition: all 0.5s;
    margin-top: .3rem;
}
.new_top .inews_list .txt h2 {
    font-size: .32rem;
    margin: 0.1rem 0;
    font-weight: 500;
}
.new_top .inews_list .txt p{
    font-size: .22rem;
    color: #656565;
    line-height: 1.6;
  }
/* 首页-新闻右侧 */
.new_other{
    width: 32%;
    border: 1px solid #efefef;
    background: #fff;
    margin-left: 2%;
    height: 5rem;
    padding: .3rem;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  }
.new_other:hover{
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
}
  .new_other ol li{
    width: 1.6rem;
    height: .6rem;
    background: #282828;
    font-size: .2rem;
    color: #fff;
    text-align: center;
    line-height: .6rem;
    margin: 0 .1rem;
    margin-top: .1rem;
  }
  .new_other ol li.active,.new_other ol li:hover{
    background: var(--color);
  }
  .new_other_content{
    position: absolute;
    top: .7rem;
    left: 0;
    width: 100%;
    display: none;
  }
  .new_other ol  .new_other_content0{
    display: block;
  }
  .new_other_content .item{
    border-bottom: 1px solid #cbcbcb;
    display: block;
    width: 100%;
    margin: .15rem 0;
  }
  .new_other_content .item h5{
    font-size: .22rem;
    color: #040404;
    padding-left: .1rem;
  }
  .new_other_content .item h5::after{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: .08rem;
    height: .08rem;
    background: #030303;
    border-radius: 50%;
    transition: all .5s;
  }
  .new_other_content .item p{
    font-size: .18rem;
    color: #656565;
    margin: .1rem 0 .15rem;
    line-height: .28rem;
  }
  .new_other_content .item:last-child{
    border-bottom: none;
    margin-bottom: 0;
  }
  .new_other_content .item:hover h5,
  .new_other_content .item:hover p
  {
    color: var(--color);
  }
  .new_other_content .item:hover h5::after{
    background: var(--color);
  }
  
@media screen and (max-width:960px) {
    #about .main{
       flex-wrap: wrap;
   }
   #about .right .txt p, #about .right .txt span, #about .right .txt a{
           font-weight: 600 !important;
    color: #000 !important;

   }
   #about .left {
       width: 100%;
       margin-right: 0%;
   }
   #about h4{display: none;}
   #about ul{
    margin-bottom: .3rem;
}
#about ul li{
    text-align: center;
}
#about ul .img img{
    margin: auto;
}
#i_products .p_tab li a{
    margin: 0 .1rem;
}
.p_tab_item .left .h2{
    font-size: .38rem;
    line-height: 2;
}
.p_content_v{
    margin-top: .2rem;
}
.plan_pagination .swiper-pagination-bullet-active{
    font-size: .3rem;
}
.plan_swiper .txt h2{
    font-size: .36rem;
    line-height: 2.2;
}
.i_content a {
    margin-top: 0.1rem;
    margin-bottom: .1rem;
    font-size: .24rem;
    color: #3a3a3a;
    display: block;
    margin-right: 0.2rem;
}
   .p_tab_item .left{
       width: 100%;
       margin-right: 0;
       margin-bottom: .1rem;
   }
   .plan_swiper .txt .go_detail{
       margin-top: .3rem;
   }
   .plan_swiper .txt .sketch{
    -webkit-line-clamp: 2;
   }
   .plan_swiper {
       margin-left: 32%;
       width: 68%;
   }
   .plan_swiper .img {
       width: 100%;
       height: 3rem;
   }
   .plan_swiper .txt {
       padding-left: 0;
   }
   .plan_pagination {
       top: 0;
       width: 30%;
   }
   #i_case .swiper-button-prev {
       left: -0rem !important;
   }
   #i_case .swiper-button-next {
       right: -0rem !important;
   }
   .new_top {
       flex-direction: column-reverse;
   }
   .new_other {
       width: 100%;
       margin-left: 0%;
       height: 5rem;
       display: none;
   }
   .new_top .inews_list .img {
       width: 100%;
       height: 3rem;
       margin-right: 0%;
   }
   .inews_list li {
       width:100%;
       margin-bottom: .3rem;
   }
   .inews_list li:nth-child(3){
       display: none;
   }
   .new_top .inews_list .txt p{
    -webkit-line-clamp: 2;
   }
   .new_top .inews_list .i_f_more{
    font-size: .2rem;
   }
   .inews_list .txt .class{
    font-size: .24rem;
   }
   #i_news{
    padding-bottom: .6rem;
   }
  
}
